<?php session_start();
 if(!empty($_SESSION['user_connect_id']))
 {
 $_SESSION['user_connect_id']='';
$_SESSION['user_connect_grade']='';
 unset($_SESSION['user_connect_grade']);
 unset($_SESSION['user_connect_id']);
 }
 header("Location:index.php");
 ?>

